/*form {
	margin-left: 25px;
	margin-top: 15px;
	text-align: left;
	width: 300px;
}
form input {
	background-color: #FFFFFF;
	border: 1px solid #587083;
	font-size: 12px;
	margin-bottom: 5px;
}
form textarea {
	background-color: #FFFFFF;
	border: 1px solid #587083;
	font-size: 12px;
	margin-bottom: 5px;
}*/
/* Hauteur de la page web 100%, permet de plaquer le pied de page tout en bas */
html
{
	height: 100%;
}

/* Formatage générique du corps du document */
body
{
	background-color: #FFFFFF; /* couleur de fond : blanc */
	color: #000000;            /* couleur du texte : noir */
	height: 100%;
	margin: 0px;               /* pas de marge externe */
	padding: 0px;              /* pas de marge interne */
}

/* Aspect des liens */

/* Liens non cliqués */
a:link
{
	color: #E04C1B;
	font-size: 13px;
	text-decoration: none;
}

/* Liens déjà cliqués */
a:visited
{
	color: #E04C1B;
	font-size: 13px;
	text-decoration: none;
}

/* Liens en survol */
a:hover
{
	color: #1BAFE0;
	font-size: 13px;
	text-decoration: underline;
}
/* Formatage de la partie logo */
#logo
{	
	background-color: #29B8FF;
	min-height: 10%;	
	top: 0px;	
	padding: 0px;
	margin: 0px;
	position: relative;
	width: 100%;
}

/* Formatage du Titre 1 de la page d'accueil */
#titre, h1
{
	font-size: 18px;
	font-family: Verdana, "Trebuchet MS", Tahoma, Arial, sans-serif;
	color: #8994A5;
	text-transform: uppercase;
}

#titre
{	
	padding-top: 150px;
	padding-bottom: 30px;
}

/* Formatage de l'image du couple */
#image-couple
{
	/* TODO */
}

/* Formatage du contenu de la page d'accueil */
#page
{
	background-color: #FFFFFF;
	color: #444444;
	font-family: Verdana, "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	left: 50%;
	margin-bottom: 0px;
	margin-left: -500px;
	margin-right: auto;
	margin-top: 0px;
	min-height: 100%;	
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 1010px;
}

/* Formatage des paragraphes de texte de la page d'accueil */
#content p
{
	line-height: 23px;
	margin-bottom: 7px;
	margin-left: 334px;
	margin-right: 10px;
	margin-top: 7px;
	position: relative;
}

/* Formatage des Titres 2 de la page d'accueil */
#content h2, #devis h2
{
	color: #7A9696;
	font-family: Tahoma, "Trebuchet MS", Verdana, sans-serif;
	font-size: small;	
	display: inline-block;	
	border-bottom: 1px dotted #ccc6a7;
	text-indent: 0px;
}

/* Formatage du l'image du courtier senior */
#image-courtier
{
	float: left;
	width: 320px; /* Correspond à la taille de l'image */
	margin-right: 15px;
}

/* Formatage du lien de la page d'accueil vers le formulaire */
#form-link
{
	position: absolute;
	right: 0px;
	margin-top: 20px;
}

#form-link a
{
	display: block;
	padding: 2.5px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	background-color: #7aa3a3;
	
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	vertical-align: middle;
}

#form-link a:hover 
{
   background: #ccc6a7;
   color: #E04C1B;
   text-decoration: none;
}

/* Formatage du contenu de la page d'accueil */
#devis
{
	background-color: #FFFFFF;
	color: #444444;
	font-family: Verdana, "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	/*left: 50%;*/
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: auto;
	margin-top: 0px;
	min-height: 100%;	
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	/*border: 1px dashed black;*/
}

/* Formatage du paragraphe d'explications du formulaire */
#explication
{
	width: 42%;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 10px;
}

#explication li
{
	list-style-type: decimal;
	
}

#explication p, #explication li
{
	
	line-height: 19px;
}

/* Formatage du conteneur du formulaire */
#formulaire
{
	width: 50%;
	float: left;
	border: 1px dashed black;
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px;
}

#formulaire table
{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
}

#formulaire td
{
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#formulaire td
{
	position: relative;
	margin-left: 0px;
}

#formulaire input
{
	margin: 0px;
	padding: 0px;
}

#formulaire th
{
	text-align: left;
	padding-left: 35px;
}

#CiviliteEmprunteur, #CiviliteCoEmprunteur
{
	width: 60px;
}

#NomEmprunteur, #NomCoEmprunteur
{
	width: 97px;
}

#JourNaissanceEmprunteur, #JourNaissanceCoEmprunteur
{
	width: 51px;
}

#MoisNaissanceEmprunteur, #MoisNaissanceCoEmprunteur
{
	width: 55px;
}

#TypeProjet, #NatureProjet, #ButAchat
{
	width: 200px;
}

#PrenomEmprunteur, #PrenomCoEmprunteur
{
	width: 162px;
}

#PeriodeRappel
{
	width: 97px;
}

.step
{
	font-weight: 900;
}

.form_title td {
	background: #F7C318;
	line-height: 1.7;
	padding-left: 20px;
	font-size: 12px;
	font-family: Tahoma, sans-serif;
	text-transform: uppercase;
	box-shadow: inset 0 25px 10px -10px rgba(255, 255, 255, 0.2);
	text-align: left;
}

.form_title span {
	float: right;
	position: absolute;
	text-decoration: none;
	
	padding: 0 15px;
	margin-left: 10px;
	margin-top: -2px;
	border-left: 5px solid white;
}

.form_title span:first-letter {
	font-size: 14px;
}

.form_title span:before,
.form_title span:after {
    content: "";
	position: absolute;
	top: 50%;
	width: 0;
	height: 0;
}

/* premier triangle */
.form_title span:before {
	left: -7px;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #F7C318;
	margin-top: -7px;
}

/* deuxième triangle */
.form_title span:after {
	left: 0px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid white;
	margin-top: -5px;
}

#submit
{
	position: relative;
	float: right;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	width: 70px;
	height: 20px;
	border: none;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;	
	
	color: #000000;
	background-color: #F7C318;	
	text-decoration: none;
}

#submit:hover
{
	background-color: #ccc6a7;
	color: #E04C1B;
    text-decoration: none;
}
   
/* Formatage du conteneur pied de page */
#footer
{
	bottom: 0px;
	font-size: 13px;
	left: 50%;
	margin-bottom: 0px;
	margin-left: -500px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	position: absolute;
	text-align: center;
	width: 1010px;
}

/* Formatage des mentions légales */
#mentionslegales
{
	font-size: 10px;
	color: #77949E;
	text-align: left;
	border: 1px dashed #77949E;
}

/* Formatage de la bulle d'aide */
#aide
{
	position: absolute;
	left: 500px;
	/*float: left;*/
	/*width: 50%;*/
	border:solid 1px #DEDEDE;
	background-color:#FFFFCC;
	background-position: 10px center;
	background-image: url(images/warning.png);
	background-repeat: no-repeat;
	opacity: 0.8;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	box-shadow: 2px 2px 1px #8C8C69;
	color:#222222;
	padding:15px 10px 15px 45px;
	text-align:left;
}

/* Test */
/*
td, tr, th
{
	border: 1px solid black;
}*/